/* --- SUBPAGE MODULE --- */

.subpage_module_container {
	position: relative;
	width: 100%;
	min-width: 240px;
	padding: 0 0 0 0;
	margin: 0 auto 0;
	text-align: left;
	background: #eeede9;
}

/*only used in seperate mode*/
.subpage_module_container .nav_divider {
	position: relative;
	height: 0;
	padding: 0;
	margin: 0 auto;
	min-width: 240px;
}

.subpage_module_header {
	height: 20px;
}
 
.subpage_module_footer {
	height: 20px;
}

.subpage_module_spacer {
	position: relative;
	width: 100%;
	/* min-height: 207px; */
	padding: 0;
	margin: 0 auto;
}

.subpage_module_spacer h2 {
	display: none;
}

.subpage_module {
	padding: 0;
	margin: 0;
	text-align: left;
}

.subpage_module li {
	padding: 0;
	margin: 0;
	text-align: left;
	display: block;
}

.subpage_module li a:link, .subpage_module li a:visited  {
	padding: 10px 25px 10px;
	margin: 0;
	font-family: 'Open Sans', Arial,Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	color: #212121;
	text-decoration: none;
	text-align: left;
	display: block;
}

.subpage_module li a.last {
}

.subpage_module li a.first {
}

.subpage_module li.parent a:link, .subpage_module li.parent a:visited {
}

.subpage_module li li a:link, .subpage_module li li a:visited  {
}

.subpage_module li a:hover, .subpage_module li a.active {
	text-decoration: none;
	background: #0f6893;
	color: #f3f3f3;
}


.subpage_module li ul {
	padding: 0;
	margin: 0;
}

/* --- END SUBPAGE MODULE --- */